SELECT Mnr,Name,Vorname FROM Mitarbeiter WHERE Geschlecht = "w"; /* 2.1 */
SELECT ProjNr,Bezeichnung,Auftragswert FROM Projekt WHERE Auftragswert > 20000; /* 2.2 */
SELECT Mnr,Name,Vorname,Eingestellt FROM Mitarbeiter WHERE Eingestellt > "2008-01-01"; /* 2.3 */
SELECT ProjNr,Bezeichnung,Auftragswert FROM Projekt WHERE Auftragswert > 20000 AND Storno = "1"; /* 2.4 */
SELECT ProjNr,Bezeichnung,Auftragswert,Storno 
  FROM Projekt WHERE Storno = "1" AND Auftragswert < 30000 
  OR Auftragswert > 100000 AND Storno = "1"; /* 2.5 */
SELECT ProjNr,Bezeichnung,Auftragswert FROM Projekt WHERE Auftragswert > 20000 AND Auftragswert <= 50000; /* 2.6 */
SELECT ProjNr,Bezeichnung,Auftragswert FROM Projekt WHERE bezahlt = 0.0 OR bezahlt IS null; /* 2.7 */
SELECT ProjNr,Bezeichnung,Auftragswert,bezahlt,Auftragswert - bezahlt AS Restzahlung 
  FROM Projekt WHERE Auftragswert - bezahlt > 20000 ORDER BY Restzahlung DESC; /* 2.8 */
SELECT Mnr,Name,Vorname FROM Mitarbeiter WHERE Name LIKE "Sch%"; /* 2.9 */
SELECT Mnr,Name,Vorname FROM Mitarbeiter WHERE Name > "Mei" AND Name NOT LIKE "Mei%" ORDER BY Name; /* 2.10 */
SELECT Mnr,Name,Vorname,Ort FROM Mitarbeiter WHERE Ort LIKE "K%ln%"; /* 2.11 */
SELECT Mnr,Name,Vorname FROM Mitarbeiter WHERE Mnr LIKE "_0%"; /* 2.12 */
SELECT ProjNr,Bezeichnung,Leiter AS "Leiter-Id",Name,Vorname 
  FROM Projekt LEFT JOIN Mitarbeiter ON Projekt.Leiter = Mitarbeiter.Mnr
  WHERE Leiter LIKE "8%" AND (bezahlt = 0.0 OR bezahlt IS null); /* 2.13 Zählt null als noch nichts bezahlt? */
SELECT Mnr,Name,Vorname,Eingestellt FROM Mitarbeiter WHERE Ort LIKE "K%ln%" AND (Eingestellt > "2008-01-01" AND Eingestellt < "2009-01-01"); /* 2.14 */
SELECT Mnr,Name,Vorname,Eingestellt FROM Mitarbeiter WHERE Eingestellt < DATE_ADD(NOW(), INTERVAL -13 YEAR); /* 2.15 */
SELECT Mnr,Name,Vorname,PLZ FROM Mitarbeiter WHERE PLZ LIKE "8%" OR PLZ LIKE "9%"; /* 2.16 */
SELECT Mnr,Name,Vorname FROM Mitarbeiter WHERE (Mnr > 700 OR Mnr < 200) AND Geschlecht = "m"; /* 2.17 */
SELECT Mnr,Name,Vorname FROM Mitarbeiter WHERE Ort = "Dresden" OR Ort = "Chemnitz" OR Ort = "Suhl"; /* 2.18 Hässlich, aber weiß gerade nicht besser */
SELECT Mnr,Name,Vorname FROM Mitarbeiter WHERE Ort IN("Dresden", "Chemnitz", "Suhl"); /* 2.18 Aber in bisschen schöner */
SELECT Mnr,Name,Vorname FROM Mitarbeiter WHERE Mnr NOT IN(SELECT Leiter FROM Projekt); /* 2.19 */
SELECT Mnr,Name,Vorname FROM Mitarbeiter WHERE Geschlecht = "w" AND Mnr IN(SELECT Leiter FROM Projekt WHERE Auftragswert > 20000); /* 2.20 */
